{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2854",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Project Sierra Goes Pixelmon",
  "version": "1.2.9",
  "author": "blackspider9678",
  "files": [
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2691084,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 2941712,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2844115,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2561617,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2891841,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2670570,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2443253,
      "required": true
    },
    {
      "projectID": 267994,
      "fileID": 2599694,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2712670,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 255208,
      "fileID": 2479282,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 253565,
      "fileID": 2691537,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2962052,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 3071349,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2782568,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2993739,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2744766,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 284229,
      "fileID": 2968355,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 2852431,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 2961950,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2845365,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2722271,
      "required": true
    },
    {
      "projectID": 245824,
      "fileID": 2651595,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2658176,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2828357,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3004475,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3050838,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2940914,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 289316,
      "fileID": 2745283,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3040592,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2745852,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3065686,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897369,
      "required": true
    },
    {
      "projectID": 291006,
      "fileID": 2985022,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 319994,
      "fileID": 3005623,
      "required": true
    },
    {
      "projectID": 366783,
      "fileID": 3059027,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 229208,
      "fileID": 3004631,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2671230,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 270441,
      "fileID": 2491098,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 2514705,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 278825,
      "fileID": 2691535,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2684561,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 2739582,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2838777,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 2991087,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2691536,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 3010492,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2881277,
      "required": true
    },
    {
      "projectID": 278882,
      "fileID": 2716712,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3043174,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 2821822,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2992184,
      "required": true
    },
    {
      "projectID": 349107,
      "fileID": 2972941,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3070895,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 3022076,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 284523,
      "fileID": 3066682,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    },
    {
      "projectID": 242197,
      "fileID": 2573992,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 374771,
      "fileID": 3028024,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 2777071,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3069124,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2707353,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 257818,
      "fileID": 3070267,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2941010,
      "required": true
    },
    {
      "projectID": 286230,
      "fileID": 2572528,
      "required": true
    },
    {
      "projectID": 314081,
      "fileID": 2988156,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 311880,
      "fileID": 2681454,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3068701,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2914534,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2845668,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 2904594,
      "required": true
    }
  ],
  "overrides": "overrides"
}